Bug 26690 - UP kernel on MP machine has too many files with mail-stress.
Summary: UP kernel on MP machine has too many files with mail-stress.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 15:26 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 23:37:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-08 15:26:48 UTC
Running the mail-stress case on a 7.0 MP machine with the UP kernel, the
test fails after a short period with a message of Too many open files. 
When run with MP kernel on an MP or the UP kernel on a slow UP, the test
case runs forever.


Note You need to log in before you can comment on or make changes to this bug.